/*
[name]Blue[/name]
[iconbgcolor]#339ADB[/iconbgcolor]
*/
#toptb {background: #339ADB!important;}
#yl5361_td{background: #6AB9F0;}
.yl5361_hd {border-bottom: 2px solid #339ADB;}
.yl5361_wp1 {background: #339ADB;}
.yl5361_wp1 #ft .xs0{border-top: 1px dashed #6AB9F0;}
#toptb .pipe,.yl5361_wp1 .pipe{color: #6AB9F0;}
.yl5361_nv li.a a, .yl5361_nv li a:hover, .yl5361_nv li.hover a {background:url(yl5361_nv_bg.png) no-repeat bottom right;}
.scbar_txt_td {border: solid #339ADB;border-width: 1px 0 1px 1px;}
.scbar_type_td {border-color: #339ADB #FFF #339ADB #DDD;border-width: 1px 0 1px 1px;}
.scbar_btn_td{border: solid #339ADB;border-width: 1px 1px 1px 0;background-color:#339ADB;}
.scbar_btn_td:hover {background-color: #6AB9F0;border-color: #6AB9F0;}
.fl .bm_h h2,.fl .bm_h .xs2,.yl5361_f_tab2 .tab-title .titletext,.yl5361_f_tab3 .titletext,.yl5361_f_tab1_1 .tb li a,#yl5361_bm_h .xs2,#yl5361_bm_h h3,.bdl,.bdl dd.bdl_a a,.yl5361_hd .p_pop,#qmenu{background-color:#339ADB;}
.bml,#f_pst,#postlist{border-top:2px solid #339ADB;}
.xi2,.xi2 a,.xi3 a,#atarget,.unchk,.chked,#p_btn .tshare a,.p_pop a:hover,.p_pop a.a,#sctype_menu .sca,.bmw .bm_h a,.emp a,.flb em,#qmenu_menu ul.nav a:hover,.yl5361_f_tab1_list1 h2 a,.yl5361_topic_1 li p a,.pbl a,.yl5361_title3 .yl5361_f_tab3_list2 li strong a,.tbmu a{color:#339ADB;}
#post_reply,#post_replytmp,.flw_replybox .pnc{background-color:#2789C9!important;}
.yl5361_title1 .title,.yl5361_title3 .subtitle a,.yl5361_rollBox .LeftBotton,.yl5361_rollBox .RightBotton,.yl5361_topic_img_2 li span,.yl5361_title2 .title .titletext{background-color: #339ADB;}
.yl5361_title3 .titletext {border-bottom: 2px solid #339ADB;}
.yl5361_title1{border: 1px solid #339ADB;}
.yl5361_title3 .titletext,.yl5361_title2 .yl5361_f_tab3_list2 li strong a,.yl5361_topic_img_2 li p b,.yl5361_title9 .subtitle a{color:#339ADB;}








